
Redmine - Defect #11630

Error "undefined method `requirement' for #<Rails::GemDependency:0x2aaaad236608>"

2012-08-14 13:37 - govind r

Status: Closed Start date:  

Priority: Urgent Due date:  

Assignee:  % Done: 0%

Category: Rails support Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 1.3.2

Description

Hi All

I am getting an error undefined method `requirement' for #<Rails::GemDependency:0x2aaaad236608> on my centos server while

trying to access redmine which i have installed on my centos server . The server details are

**OS: CentOS release 5.4 (Final)

*ruby -v

*ruby 1.8.7

*gem -v

*1.4.2

webserver: apache

db: mysql

Your help to fix the issue will be much appreciated, Thanks in advance.

History

#1 - 2012-08-14 14:33 - Toshi MARUYAMA

- Assignee deleted (Toshi MARUYAMA)

#2 - 2012-08-14 15:00 - govind r

- Assignee set to Jean-Philippe Lang

pls help

#3 - 2012-08-14 17:11 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid

Sorry, not a Redmine issue. Try to upgrade your rubygems.

#4 - 2013-04-15 14:53 - Etienne Massip

- Assignee deleted (Jean-Philippe Lang)
